@charset "utf-8";


.kv-about{ background: url("../img/contents/kv-about.jpg") no-repeat center center;}

.ptl .read{ margin: 0 auto 80px;}

.ctn{ margin: auto; padding-bottom: 100px;}
.ctn h2{ margin-bottom: 30px; padding-left: 15px; border-left: solid 4px #ccc;
 font-size: 30px; font-weight: normal; line-height: 1.2;}
.ctn h2 span{ display: block; font-size: 18px; color: #aaa;}

.ctn .txt{ width: 70%; float:right;}
.ctn p{ letter-spacing: 0.125rem; line-height: 1.8;}
.ctn figure { width: 28%; max-width: 210px; float: left; text-align: center;}
.ctn figure img { width: 100%;}	

.ctn .line{ width: 40%; max-width: 200px; height: 1px; background:#eee; margin: 60px auto;}

#life { margin: 0 auto 100px; }

@media (max-width: 641px) {
	.ptl .read{ margin: 0 auto 40px;}

	.ctn h2{ font-size: 24px;}
	.ctn .txt{ width: 100%; float: none;}
	.ctn figure { width: 100%; float: none; margin: 0 auto 30px;}
}

